void testModif(int x, int y){
    x = 9;
    y = 10;
}
void setup(){
    int a = 11;       //il a réservé une case mémoire pour a
    int b = 12;       //il a réservé une case mémoire pour b
    testModif(a,b);   //il fait une copie de a et une copie de b, il prend les
                      //valeurs de a et b pour les affecter à x et y. Les cases
                      //mémoire de a et b ne sont pas envoyées à la fonction.
    println(a);
    println(b);
}
/*
    a      b
|       |       |
|   11  |  12   |       configuration mémoire au moment où on appelle testModif
+-------+-------+

testModif(a,b) reçoit que les valeurs de a et b.
c'est comme si on appelait 
testModif(11,12)  =>   il récupère x=11 et y = 12
                       dans d'autres cases mémoire (par rapport à celles de a et b):
|   x   |   y   |
|  11   |   12  |      configuration mémoire au démarrage de testModif()
+-------+-------+

L'exécution de testModif change les cases mémoire de x et y. Les cases mémoire
de a et b (plus haut) ne sont pas modifiées.
*/
